KORGANIZER(1)

NAME
korganizer - Personal organizer for KDE

SYNOPSIS
korganizer [Qt-options] [KDE-options] [options] [calendar]

DESCRIPTION
KOrganizer is a calendar application for KDE. You can schedule appointments, events, and to-do tasks. KOrganizer will remind you about pending tasks, and help you keep your schedule. It supports event categories, highlighting according to category, numerous options for generating repeated events, emerging group scheduling support, PalmPilot synchronization, and much more.

PROGRAM OPTIONS

-i, --import <url>
    Import calendar at `url' into default calendar.

calendar
    A calendar file to load.

SEE ALSO
More detailed user documentation is available from help:/korganizer (either enter this URL into konqueror, or run `khelpcenter help:/korganizer').